# Manual d'usuari del &kde;

Sebastian
Sauer

    mail@dipe.org

22-10-2008
0.01.01
kross
1

# `kross`

Aplicació del &kde; per executar scripts del Kross.

## Sinopsis

    kross --help Opcions-genèriques Opcions-de-Qt Opcions-de-KDE fitxer...

## Descripció

`kross` executa scripts kross escrits en Javascript, Python, Ruby, Java i Falcon per al &kde;.

## Opcions genèriques

`--author`

  Mostra informació de l'autor.

`--help`

  Mostra ajuda quant a les opcions.

`--help-all`

  Mostra totes les opcions.

`--help-kde`

  Mostra les opcions específiques de KDE.

`--help-qt`

  Mostra les opcions específiques de Qt.

`--license`

  Mostra informació de llicència.

`-v``--version`

  Mostra informació de la versió

## Opcions d'aplicació

`fitxer`...

  Els fitxers amb els scripts a executar.

## Ús

`kross` `fitxer` executa l'script `fitxer` després de carregar el connector de l'interpret per al llenguatge de l'script (detectat a partir del sufixe en el nom del fitxer).

Per a interpretar altres llenguatges al Javascript de &kde;, haureu d'instal·lar kdebindings.

## Veure també

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Cerqueu a http://kross.dipe.org/solution.html per a més informació i guies d'aprenentatge.

## Errors

Probablement hi ha un munt d'errors. Useu bugs.kde.org per a informar-ne.